langcode: en
status: true
dependencies: {  }
name: 1_1_50_480x480
label: '1:1 50% (480x480)'
effects:
  fa12768e-5cf8-417d-8d1f-e90014dc1479:
    uuid: fa12768e-5cf8-417d-8d1f-e90014dc1479
    id: image_scale_and_crop
    weight: 1
    data:
      width: 240
      height: 240
      anchor: center-center
  e01df10c-ddd5-4133-bac9-fcb583a04b3b:
    uuid: e01df10c-ddd5-4133-bac9-fcb583a04b3b
    id: image_convert
    weight: 2
    data:
      extension: webp
